{
    "makefile.launchConfigurations": [
        {
            "cwd": "c:\\Users\\z004w66a\\projects\\Info2\\Praktikum_Aufgabe2\\I2_NeuronalesNetz",
            "binaryPath": "c:\\Users\\z004w66a\\projects\\Info2\\Praktikum_Aufgabe2\\I2_NeuronalesNetz\\mnist",
            "binaryArgs": []
        }
    ]
}